<?
$ff = @file("myshop/$shop");
?>
<style>
<!--
P { FONT-FAMILY: Verdana, Arial Cyr, Arial, Helvetica; FONT-SIZE: 11px; margin-left: 5; margin-right: 5; margin-top: 2; margin-bottom: 2; color: #<? echo trim($ff[15]) ?>; }

.cap        { color: #<? echo trim($ff[16]) ?>; font-family: Verdana, Arial; font-size: 8pt; text-decoration: none; text-indent: 0px}
.cap:link   { color: #<? echo trim($ff[16]) ?>; font-family: Verdana, Arial; font-size: 8pt; text-decoration: none}
.cap:hover  { color: #<? echo trim($ff[17]) ?>; font-family: Verdana, Arial; font-size: 8pt; text-decoration: none}
-->
</style>

<script language="JavaScript" src="/view_shop_s.phtml?shop=<? echo $shop ?>"></script>